{
	"format_version": "1.13.0",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:a"
		},
		"features": [
			[
				"v360:big_amethyst_feature",
				20
			],
			[
				"v360:large_amethyst_feature",
				20
			],
			[
				"v360:small_amethyst_feature",
				20
			],
			[
				"v360:empty",
				40
			]
		]
	}
}